local L = LibStub("AceLocale-3.0"):NewLocale("Wishlist", "enUS", true)

if L then

L["|cFFFF0000Loaded!"] = true;
	
L['Factions'] = true;
L["Faction %s not found"] = true;
	
L['Money'] = true;
L["Money: %s"] = true;
L['Honor'] = true;
L["Honor: %d"] = true;
L["Items"] = "%s: %d";
L['Arena Points'] = true;

L['Requirements'] = true;
	
L["Watched Items"] = true;
	
L["You got item %s, congratulations!"] = true;
	
-- Options
	
L["Options Settings"] = "Settings";
L["Show Money Changes"] = true;
L["Show Honor Changes"] = true;
L["Show Items Changes"] = true;
L['Show Needed'] = true;
L['Show All'] = true;
	
L["Options Text"] = "Text";
L["Show Money"] = true;
L['Money (copper)'] = true;
L['Note'] = true;
	
L["Options Items"] = "Items";
L["Add Item"] = true;
L["Add Custom"] = true;
L["Add Predefined"] = true;
L['PvP'] = true;
L['PvE'] = true;
L["Requirements"] = true;
L["Remove"] = true;
L["Remove Item"] = true;
L['Move to Set'] = true;
L['Import from AtlasLoot'] = true;
L['Add Set'] = true;
L['Remove Set'] = true;
L['Remove from %s'] = true;
	
L['Added %s to watch list'] = true;
L['Added %s to requirements list'] = true;
L['Removed %s from watch list'] = true;
L['Removed %s from requirements list'] = true;
	
-- Validate
L["%d honor"] = true;
L["%d Arena Point(s)"] = true;
L["%dx %s"] = true;
L['%s|r with %s'] = true;
	
-- Tooltip
L['|cffffffffAdd items first'] = true;
L['|cffffffffGot everything!'] = true;
L['Need'] = true;
L['Got'] = true;
L['Done'] = true;
L['|cffffffffTotal'] = true;
L['%s|r |cffffffff(%d)'] = true;
L['%s, you got everything!'] = true;
L['%s, you need %s.'] = true;

L['Not Found'] = true;

-- PVE Presets from PVE.lua
L['Sunwell  |cffcccccc(Badge of Justice)'] = true;
L['Badge of Justice'] = true;
L['Two-Hand/Main Hand/Bow  |cffcccccc(150)'] = true;
L['One Hand  |cffcccccc(105)'] = true;
L['Chest/Legs  |cffcccccc(100)'] = true;
L['Hands/Waist/Feet  |cffcccccc(75)'] = true;
L['Ring  |cffcccccc(60)'] = true;
L['Off Hand  |cffcccccc(45)'] = true;
L['Mounts'] = true;
L['Riding Nether Ray  |cffcccccc(200g)'] = true;
L['Cenarion War Hippogryph  |cffcccccc(1600g)'] = true;
--PVP Presets from PVP.lua
L['Arena S2'] = true;

L['Head  |cffcccccc(14500H, 30AV)'] = true;
L['Shoulder  |cffcccccc(11250H, 20AB)'] = true;
L['Chest  |cffcccccc(14500H, 30AB)'] = true;
L['Hands  |cffcccccc(10500H, 20AV)'] = true;
L['Legs  |cffcccccc(14500H, 30WSG)'] = true;
L['Two Hand/Bow  |cffcccccc(17000H, 40AV)'] = true;
L['Main Hand  |cffcccccc(25200H, 20EotS)'] = true;
L['Eye of the Storm Mark of Honor'] = true;
L['One-Hand  |cffcccccc(18000H, 20EotS)'] = true;
L['Off Hand  |cffcccccc(9000H, 20EotS)'] = true;
L['Held In Off Hand  |cffcccccc(9000H, 20EotS)'] = true;
L['Wand/Relic  |cffcccccc(8000H, 10EotS)'] = true;

L['Arena S3'] = true;

L['Head/Chest/Legs  |cffcccccc(1630AP)'] = true;
L['Shoulders  |cffcccccc(1304AP)'] = true;
L['Hands  |cffcccccc(978AP)'] = true;
L['Two Hand/Bow  |cffcccccc(3261AP)'] = true;
L['Main Hand  |cffcccccc(2739AP)'] = true;
L['One-Hand  |cffcccccc(2283AP)'] = true;
L['Off Hand  |cffcccccc(1630AP)'] = true;
L['Held In Off Hand  |cffcccccc(978AP)'] = true;
L['Wand/Relic  |cffcccccc(870AP)'] = true;
L['Hunter Two-Handed Axe  |cffcccccc(870AP)'] = true;

L['Arena S4'] = true;

L['Head/Chest/Legs  |cffcccccc(1875AP)'] = true;
L['Shoulders  |cffcccccc(1500AP)'] = true;
L['Hands  |cffcccccc(1125AP)'] = true;
L['Two Hand/Bow  |cffcccccc(3750AP)'] = true;
L['Main Hand  |cffcccccc(3150AP)'] = true;
L['One-Hand  |cffcccccc(2625AP)'] = true;
L['Off Hand  |cffcccccc(1875AP)'] = true;
L['Held In Off Hand  |cffcccccc(1125AP)'] = true;
L['Wand/Relic  |cffcccccc(1000AP)'] = true;
L['Hunter Main Hand Axe  |cffcccccc(1000AP)'] = true;
L['Hunter Off Hand Axe  |cffcccccc(1000AP)'] = true;

L['S2/3 Non-Set Epics'] = true;
L['Wrist  |cffcccccc(9199H, 20WSG)'] = true;
L['Waist  |cffcccccc(13923H, 40AB)'] = true;
L['Feet  |cffcccccc(13923H, 40EotS)'] = true;
L['Back  |cffcccccc(7548H, 20AB)'] = true;
L['Neck  |cffcccccc(11934H, 10EotS)'] = true;
L['Vindicator Ring  |cffcccccc(11934H, 10AV)'] = true;
	
L['S4 Non-Set Epics'] = true;
L['Wrist  |cffcccccc(11794H, 20WSG)'] = true;
L['Waist  |cffcccccc(17850H, 40AB)'] = true;
L['Feet  |cffcccccc(17850H, 40EotS)'] = true;
L['Neck  |cffcccccc(15300H, 10EotS)'] = true;
L['Guardian Ring  |cffcccccc(15300H, 10AV)'] = true;
	
	--Tokens 
L['Halaa Battle Token'] = true;
L['Halaa Research Token'] = true;
L['Alterac Valley Mark of Honor'] = true;
L['Warsong Gulch Mark of Honor'] = true;
L['Arathi Basin Mark of Honor'] = true;
L['Strand of the Ancients Mark of Honor'] = true;
L['Wintergrasp Mark of Honor'] = true;
L['WSG Mark(s)'] = true;
L['AB Mark(s)'] = true;
L['AV Mark(s)'] = true;
L['EotS Mark(s)'] = true;
L['SotA Mark(s)'] = true;
L['Emblem of Heroism'] = true;
L['Emblem of Valor'] = true;
L['Emblem of Conquest'] = true;
L['Emblem of Triumph'] = true;
L['Emblem of Frost'] = true;
L["Stone Keeper's Shard"] = true;

	--AtlasLoot table data
L['Outland Reputation'] = true;
L['Arena Armor - '] = true;
L['Lvl80 PvP - '] = true;
L['Arena S1 - Weapons 1'] = true;
L['Arena S1 - Weapons 2'] = true;
L['Arena S2 - Weapons 1'] = true;
L['Arena S2 - Weapons 2'] = true;
L['Arena S3 - Weapons 1'] = true;
L['Arena S3 - Weapons 2'] = true;
L['Arena S4 - Weapons 1'] = true;
L['Arena S4 - Weapons 2'] = true;
L['Arena S5 - Weapons 1'] = true;
L['Arena S5 - Weapons 2'] = true;
L['Lvl70 Non-Set Epics 1'] = true;
L['Lvl70 Non-Set Epics 2'] = true;
L['Lvl70 Non-Set Epics 3'] = true;
L['Lvl70 Non-Set Epics 4'] = true;
L['Lvl70 Non-Set Epics 5'] = true;
L['Lvl 70 Instance Token Rewards - Accessories 1'] = true;
L['Lvl 70 Instance Token Rewards - Accessories 2'] = true;
L['Lvl 70 Instance Token Rewards - Veteran Armor 1'] = true;
L['Lvl 70 Instance Token Rewards - Veteran Armor 2'] = true;
L['Lvl 70 Instance Token Rewards - Cloaks'] = true;
L['Lvl 70 Instance Token Rewards - Cloth'] = true;
L['Lvl 70 Instance Token Rewards - Leather 1'] = true;
L['Lvl 70 Instance Token Rewards - Leather 2'] = true;
L['Lvl 70 Instance Token Rewards - Mail'] = true;
L['Lvl 70 Instance Token Rewards - Plate 1'] = true;
L['Lvl 70 Instance Token Rewards - Plate 2'] = true;
L['Lvl 70 Instance Token Rewards - Relics'] = true;
L['Lvl 70 Instance Token Rewards - Fire Prot. Gears'] = true;
L['Lvl 70 Instance Token Rewards - Weapons'] = true;

end